WordPress2.7 日本語版 アップグレード・インストール

WordPress 2.7 の日本語版がリリースされたのでアップグレードした。

基本的にトラブルはないのだけれど、ダッシュボードの "WordPress 2.7 が利用可能です ! アップデートしてください。" の表示が消えない…
バージョン表示は 2.7 になっているんだけどなぁ。

コメント

お邪魔いたします。

僕もアップデートしてみました。言われている表示は、僕のには出ていないようです。どうしてでしょう?

ところで、僕のでは、テンプレート系統のエラーが出て、ダッシュボードにアクセスできないので、バージョンを戻して、テンプレートをデフォルトに戻して、それからまたアップデートしました。それから変えたら元のテンプレートが使えました。

コメント by かわず | 2008年12月13日 - 23:43

時間が経ってから再ログインしたら表示は消えてました。
キャッシュの問題だったのかな?

コメント by iNo | 2008年12月14日 - 06:21
コメント by かわず | 2008年12月14日 - 12:25
Top